.container {
    width: 1200px;
    display: flex;
    flex-direction: column;
}

.content {
    width: 1200px;
    height: 700px;
    background-color: white;
    margin-top: 32px;
    display: flex;
    flex-direction: row;
}

.left {
    width: 550px;
    height: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inner {
    width: 490px;
    height: 60px;
    margin-top: 20px;
}

.img {
    height: 120px;
    width: 120px;
    border: 2px solid transparent;
    object-fit: cover;

    &:hover {
        cursor: pointer;
        border-color: #e94560;
    }
}

.image {
    width: 500px;
    height: 500px;
    object-fit: cover;
    margin-top: 20px;
}

.right {
    width: 650px;
    height: 1200px;
    display: flex;
    flex-direction: column;
}

.name {
    margin-top: 20px;
    line-height: 2.8rem;
}

.price {
    margin-top: 10px;
    text-decoration: line-through;
    color: #7e7e7e;
    font-size: 2.0rem;
}

.new-price {
    margin-top: 20px;
    font-size: 3.2rem;
    color: #e94560;
}

.row {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}

.label_1 {
    color: #545454;
    margin-right: 8px;
}

.conđiton {
    color: green;
    font-weight: 500;
}

.wrapper {
    display: flex;
    flex-direction: row;
    margin-top: 80px;
    align-items: center;
}

.label_2 {
    color: #545454;
    margin-right: 30px;
}

.action {
    display: flex;
    flex-direction: row;
}

.btn-minus {
    height: 36px;
    width: 36px;
    border: 1px solid #bebebe;
    background-color: white;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;

    &:hover {
        cursor: pointer;
        background-color: #f8f8f8;
    }
}

.wrapper_input {
    height: 36px;
    width: 58px;
    background-color: white;
    border: 1px solid #bebebe;
    margin-left: -1px;
    z-index: 2;

    &:focus-within {
        border-color: #6d6d6d;
        border-width: 2px;
    }
}

.number {
    height: 34px;
    width: 56px;
    text-align: center;

    &:focus {
        height: 32px;
        width: 54px;
    }
}

.btn-plus {
    height: 36px;
    width: 38px;
    border: 1px solid #bebebe;
    background-color: white;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    margin-left: -2px;
    z-index: 1;

    &:hover {
        cursor: pointer;
        background-color: #f8f8f8;
    }
}

.btn-add {
    height: 50px;
    width: 230px;
    margin-top: 20px;
    background-color: #ffe1e6;
    border: 1px solid #e94560;
    color: #e94560;
    font-size: 1.6rem;

    &:hover {
        cursor: pointer;
        background-color: #fff9fa;
    }
}

.add {
    margin-left: 12px;
}

.next {
    font-size: 3.2rem;
    color: #e94560;
    position: absolute;
    background-color: transparent;
    top: 20px;
    right: -14px;
    width: 32px;
    height: 32px;
    z-index: 200;
}

.prev {
    font-size: 3.2rem;
    color: #e94560;
    position: absolute;
    top: 20px;
    left: -14px;
    width: 32px;
    height: 32px;
    background-color: transparent;
}

.infor {
    width: 1200px;
    background-color: white;
    margin-top: 20px;
    padding-left: 16px;
    padding-top: 16px;
    margin-bottom: 100px;
    padding-bottom: 100px;
}

.infor_1 {
    margin-bottom: 20px;
}

.wrapper_1 {
    margin-bottom: 6px;
    background-color: red($color: #000000);
}

.title_1 {
    color: #545454;
    min-width: 120px;
    display: inline-block;
}

.value {
    font-weight: 500;
}

.wrapper_2 {
    width: 1200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}